form input, form option, form submit, form select, form textarea 
{
font-size: 1.0em; 
font-family: Verdana,Arial,Helvetica;  
color : #000000; 
background-color : #DEDFE5; 
border-style: solid;
border: 1px solid #132C5C; 
}	

.input
{
font-size: 1.0em; 
font-family: Verdana,Arial,Helvetica;  
color : #000000; 
background-color : #DEDFE5; 
border-style: solid;
border: 1px solid #132C5C; 
}	

.textarea
{
font-size: 1.0em; 
font-family: Verdana,Arial,Helvetica;  
color : #000000; 
background-color : #DEDFE5; 
border-style: solid;
border: 1px solid #132C5C; 
}	

.radio 
{
font-size: 1.0em; 
font-family: Verdana,Arial,Helvetica;  
color : #000000; 
background-color : #E5E6ED; 
border-style: solid;
border: 0px solid #132C5C; 
}	

.sub 
{
font-size: 0.8em; 
font-family: Verdana,Arial,Helvetica; 
font-weight: bold; 
color: #132c5c; 
background-color: #DEDFE5;
border-style: solid; 
border: 1px solid #132c5c;}

.content {font-size: 0.82em; font-family: Verdana,Arial,Helvetica; font-weight: normal; letter-spacing: 0px; line-height: 1.3em; color : #132C5C;}
li {font-size: 0.82em;font-family: Verdana,Arial,Helvetica;font-weight: normal; letter-spacing: 0px; line-height: 1.3em; color : #132C5C;}
p {font-size: 0.82em;font-family: Verdana,Arial,Helvetica;font-weight: normal; letter-spacing: 0px; line-height: 1.3em; color : #132C5C;}
td {font-size: 0.82em; font-family: Verdana,Arial,Helvetica; font-weight: normal; letter-spacing: 0px; line-height: 1.3em; color : #132C5C;}		
BODY  {font-size: 0.82em; font-family: Verdana,Arial,Helvetica; font-weight: normal; letter-spacing: 0px; line-height: 1.3em; color : #132C5C; 
background-color: #4d4d4d; padding : 0px; margin-top: 0px; margin-left: 5px; margin-right: 0px;
background-image: url(http://www.schmiedehaase.com/_images/gfx/site_bg.gif);
background-repeat: repeat;
scrollbar-3dlight-color: white;
scrollbar-arrow-color: gray;
scrollbar-track-color: #F2F2F2;
scrollbar-darkshadow-color: #D3D3D3;
scrollbar-face-color: #E9E9E9;
scrollbar-highlight-color: #E9E9E9;
scrollbar-shadow-color: #E9E9E9;}

h2 {
font-size: 1.50em;font-family: Verdana,Arial,Helvetica;
font-weight: 700; letter-spacing: 0px; 
line-height: 1.4em; color : #132C5C;
margin-bottom: 4px}

h4 {
font-size: 1.10em;font-family: Verdana,Arial,Helvetica;
font-weight: 700; letter-spacing: 0px; 
line-height: 1.4em; color : #132C5C;
margin-bottom: 4px}
			
/*Alle Links*/	
a:link  {font-size: 11px; letter-spacing: 0px; color : #494A4E; text-decoration: underline;}
a:visited {font-size: 11px; color : #494A4E; text-decoration: underline;}
a:active {font-size: 11px; color : #DC1011; text-decoration: underline;}
a:hover {font-size: 11px; color : #3C205B; text-decoration: underline;}

.small 	 {font-size: 0.80em; font-family: Verdana,Arial,Helvetica; color: #132C5C; font-weight: normal; letter-spacing: 0px; line-height: 1.2em;}

.tdimages 
{
background-color: #4d4d4d;
background-image: url(http://www.schmiedehaase.com/ic_mages_nieten_border.jpg);
background-repeat: repeat-y;
padding: 1px 1px 1px 7px;
}
.outsideimages 
{
margin: 10px;
padding: 7px;
}

.gallerydetail 
{
background-color: #E5E6ED;
background-image: url(http://www.schmiedehaase.com/images/ic_mages_nieten_border.jpg);
background-repeat: repeat-y;
padding: 0px;
margin: 0px 10px 0px 0px;
font-size: 0.82em; 
font-family: Verdana,Arial,Helvetica; 
font-weight: normal; 
letter-spacing: 0px; 
line-height: 1.3em; 
color : #132C5C;
}
.galleryimage 
{
border-style: solid;
border: 1px solid #4d4d4d;
margin: 0px 10px 0px 0px;
padding: 0px 0px 0px 0px;
}


.date {font-size: 10px; font-family: Arial,Verdana,Helvetica; color : #666666;}
.trennlinie {margin-top: 3px; margin-bottom: 2px; margin-left: 0px; margin-right: 0px; clear: both;}	
.artikel 
{
width: 140px; 
float: left; 
margin: 2px 0px 15px 0px; 
padding: 5px;
}

/* ----------- Menue ----------------------- */
DIV.menu1 { position:absolute; z-index:1; left:140; top:136; visibility:hidden;  } 
a.menu1 { color: #f1f1f1; background-color: #313131; font-weight: 700; text-decoration: none; 
font-weight: 700; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; width: 115px;}  
a.menu1:visited {color: #f1f1f1; background-color: #313131; text-decoration: none;}
a.menu1:hover {color: #FFFFFF; background-color: #034DA2; text-decoration: none;} 
a.menu1:active {color: #FFFFFF; background-color: #313131; text-decoration: none;} 

DIV.menu2 { position:absolute; z-index:1; left:140; top:161; visibility:hidden;  } 
a.menu2 { color: #f1f1f1; background-color: #313131; font-weight: 700; text-decoration: none; 
font-weight: 700; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; width: 175px;}  
a.menu2:visited {color: #f1f1f1; background-color: #313131; text-decoration: none;}
a.menu2:hover {color: #FFFFFF; background-color: #034DA2; text-decoration: none;} 
a.menu2:active {color: #FFFFFF; background-color: #313131; text-decoration: none;}

DIV.menu3 { position:absolute; z-index:1; left:140; top:187; visibility:hidden;  } 
a.menu3 { color: #f1f1f1; background-color: #313131; font-weight: 700; text-decoration: none; 
font-weight: 700; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; width: 115px;}  
a.menu3:visited {color: #f1f1f1; background-color: #313131; text-decoration: none;}
a.menu3:hover {color: #FFFFFF; background-color: #034DA2; text-decoration: none;} 
a.menu3:active {color: #FFFFFF; background-color: #313131; text-decoration: none;} 

DIV.menu4 { position:absolute; z-index:1; left:140; top:212; visibility:hidden;  } 
a.menu4 { color: #f1f1f1; background-color: #313131; font-weight: 700; text-decoration: none; 
font-weight: 700; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; width: 115px;}  
a.menu4:visited {color: #f1f1f1; background-color: #313131; text-decoration: none;}
a.menu4:hover {color: #FFFFFF; background-color: #034DA2; text-decoration: none;} 
a.menu4:active {color: #FFFFFF; background-color: #313131; text-decoration: none;} 

DIV.menu5 { position:absolute; z-index:1; left:140; top:237; visibility:hidden;  } 
a.menu5 { color: #f1f1f1; background-color: #313131; font-weight: 700; text-decoration: none; 
font-weight: 700; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; width: 125px;}  
a.menu5:visited {color: #f1f1f1; background-color: #313131; text-decoration: none;}
a.menu5:hover {color: #FFFFFF; background-color: #034DA2; text-decoration: none;} 
a.menu5:active {color: #FFFFFF; background-color: #313131; text-decoration: none;} 

DIV.menu6 { position:absolute; z-index:1; left:140; top:262; visibility:hidden;  } 
a.menu6 { color: #f1f1f1; background-color: #313131; font-weight: 700; text-decoration: none; 
font-weight: 700; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; width: 115px;}  
a.menu6:visited {color: #f1f1f1; background-color: #313131; text-decoration: none;}
a.menu6:hover {color: #FFFFFF; background-color: #034DA2; text-decoration: none;} 
a.menu65:active {color: #FFFFFF; background-color: #313131; text-decoration: none;} 

DIV.menu7 { position:absolute; z-index:1; left:140; top:287; visibility:hidden;  } 
a.menu7 { color: #f1f1f1; background-color: #313131; font-weight: 700; text-decoration: none; 
font-weight: 700; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; width: 115px;}  
a.menu7:visited {color: #f1f1f1; background-color: #313131; text-decoration: none;}
a.menu7:hover {color: #FFFFFF; background-color: #034DA2; text-decoration: none;} 
a.menu7:active {color: #FFFFFF; background-color: #313131; text-decoration: none;} 

DIV.menu8 { position:absolute; z-index:1; left:140; top:312; visibility:hidden;  } 
a.menu8 { color: #f1f1f1; background-color: #313131; font-weight: 700; text-decoration: none; 
font-weight: 700; padding: 0px; margin-top: 0px; margin-bottom: 0px; display: block; width: 115px;}  
a.menu8:visited {color: #f1f1f1; background-color: #313131; text-decoration: none;}
a.menu8:hover {color: #FFFFFF; background-color: #034DA2; text-decoration: none;} 
a.menu8:active {color: #FFFFFF; background-color: #313131; text-decoration: none;}